/* @override http://playloud.org/archiveandstore/trailers/_styles/iframe.css */

/* @override http://playloud.org/archiveandstore/trailers/_styles/iframe.css */

/* @override http://playloud.org/archiveandstore/trailers/_styles/iframe.css */

/* @override http://playloud.org/archiveandstore/trailers/_styles/iframe.css */

/* @override http://www.playloud.org/archiveandstore/videodata/styles/stream.css */

/* @override http://www.playloud.org/archiveandstore/videodata/styles/stream.css */

/* @override http://playloud.org/archiveandstore/videodata/styles/stream.css */

/* @override http://playloud.org/archiveandstore/download/videodata/styles/stream.css */

/* @override http://playloud.org/archiveandstore/download/videodata/styles/stream.css */

/* @override http://www.playloud.org/archiveandstore/download/video.css */

/* @override http://www.playloud.org/archiveandstore/download/video.css */

html{
	background-color: #000;
	margin: 0px;
	padding: 0px;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

body {
	margin: 0px;
	padding: 0px;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

a {
	border: none;
	text-decoration: underline;
	color: #ff7c00;
}

#wrap {

width: 800px;

	margin: 40px auto 10px auto;
	-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;

}

#top{

width: 100%;
margin: 0 0 0px 0;
padding: 0px ;
background-color: #000;	
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;


}


#banner{
	padding: 10px;
	height: 120px;
width: 100%;
text-align: left;
}

#banner img{
	float: left;
	width: 190px;
	margin:0px;
	-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}

#banner p{
	margin: 2px 0 0 35px;
	float: left;
	width: 480px;
	clear: right;
	color: #666;
	font: 12px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

#banner p.title{
	margin-top: 30px;
	color: #ff7c00;
	font-size: 14px;
	font-weight: bold;
}

#middle{
	height: 380px;
    padding: 10px;
margin: 10px 0 0 0;
		-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
background-color: #000;
}

#videowrap{
	
	height: 337px;
	width: 666px;
	margin: 0 auto;
}

#embedcodexx{
	background: url(codeoverlay.png);
	background-repeat: no-repeat;
	position: absolute;
	top: 0;
	left: 0;
	float: left;
	height: 100px;
	width: 600px;
	opacity: 1;
	
}


#embedcode{
	background: url(codeoverlay2.png);
	background-repeat: no-repeat;
	position: absolute;
	margin-top: 20px;
	float: left;
	height: 200px;
	width: 110px;
	
}

#embedplay{
	
	height: 50px;
margin-left: 10px;
font-size: 12px;
	padding: 40px 10px 10px 5px;
	text-align: center;	
}



#embedshare{
	width: 110;
	height: 100px;
}

#ecode{
	display: none;
	position: absolute;
	margin:80px 0px 0px 130px;
	padding: 10px 10px 30px 10px;
	width: 400px;
	background-color: #000;
	word-wrap: break-word;
	color: #FF9900;
	font: 12px "Lucida Grande", Lucida, Verdana, sans-serif;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;

	
}

#ecode p{
	padding: 15px;
	margin: 30px 0px 0px 0px;
	background-color: #222;
	border: 1px solid #fff;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

#closecode{
	float: right;	
	text-align: center;
	width: 20px;
	height: 20px;
	background: #666;
	color: #fff;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
	font: 18px/18px "Lucida Grande", Lucida, Verdana, sans-serif;
	
}




#foot{
	float: left;
	width: 100%;
	margin: 10px auto;
background-color: #000;
	-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;

}

#footcontent{
	float: left;
	padding: 10px;
}

#logos{
	width: 220px;
	margin: 10px 0 10px 10px ;
	float: left;
}

#description{
	width: 480px;
	float: left;
	text-align: left;
	color: #b8b8b8;
	font: 12px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

div#footcontent blockquote{
	margin: 0px;
}

#links {
	float: left;
	font: 12px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}


#links ul{
	float: left;
	padding: 0px;
}

#links ul li{
	float: left;
	width: 90%;
	background-color: #222;
	margin: 4px 0;
	padding: 4px;
	-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
list-style: none;
}

#links ul li a{
	text-decoration: none;
	border: none;
}